name: Ollama
tags:
    - AI
title: 快速部署并开始使用 Kimi-K2.5、GLM-5、MiniMax、DeepSeek、gpt-oss、Qwen、Gemma 等多种模型
description: 快速部署并开始使用 Kimi-K2.5、GLM-5、MiniMax、DeepSeek、gpt-oss、Qwen、Gemma 等多种模型
additionalProperties:
    key: ollama
    name: Ollama
    tags:
        - AI
    shortDescZh: 快速部署并开始使用 Kimi-K2.5、GLM-5、MiniMax、DeepSeek、gpt-oss、Qwen、Gemma 等多种模型
    shortDescEn: Get up and running with Kimi-K2.5, GLM-5, MiniMax, DeepSeek, gpt-oss, Qwen, Gemma and other models
    description:
        en: Get up and running with Kimi-K2.5, GLM-5, MiniMax, DeepSeek, gpt-oss, Qwen, Gemma and other models
        ja: Kimi-K2.5、GLM-5、MiniMax、DeepSeek、gpt-oss、Qwen、Gemma などのモデルを起動して実行
        ms: Mulakan dan jalankan Kimi-K2.5, GLM-5, MiniMax, DeepSeek, gpt-oss, Qwen, Gemma dan model lain
        pt-br: Inicie e execute Kimi-K2.5, GLM-5, MiniMax, DeepSeek, gpt-oss, Qwen, Gemma e outros modelos
        ru: Запустите и выполните Kimi-K2.5, GLM-5, MiniMax, DeepSeek, gpt-oss, Qwen, Gemma и другие модели
        ko: Kimi-K2.5, GLM-5, MiniMax, DeepSeek, gpt-oss, Qwen, Gemma 및 기타 모델을 시작하고 실행
        zh-hant: 快速部署並開始使用 Kimi-K2.5、GLM-5、MiniMax、DeepSeek、gpt-oss、Qwen、Gemma 等多種模型
        zh: 快速部署并开始使用 Kimi-K2.5、GLM-5、MiniMax、DeepSeek、gpt-oss、Qwen、Gemma 等多种模型
    type: website
    crossVersionUpdate: true
    limit: 1
    recommend: 70
    batchInstallSupport: true
    website: https://ollama.com/
    github: https://github.com/ollama/ollama
    document: https://github.com/ollama/ollama/blob/main/docs/README.md
    gpuSupport: true
    memoryRequired: 2048
    architectures:
      - amd64
      - arm64
